Bug 525198 - Need rebuild for 2.4.21-63.EL kernel
Summary: Need rebuild for 2.4.21-63.EL kernel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs
Version: 3
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
: 537618 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-23 16:06 UTC by Chris Feist
Modified: 2018-10-27 15:33 UTC (History)
8 users (show)

Fixed In Version: GFS-6.0.2.36-11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-30 16:48:27 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0330 0 normal SHIPPED_LIVE Moderate: GFS security and bug fix update 2010-03-30 16:48:19 UTC

Description Chris Feist 2009-09-23 16:06:00 UTC
Need rebuild for 2.4.21-60.EL kernel

Comment 4 Chris Feist 2009-12-14 14:48:55 UTC
*** Bug 537618 has been marked as a duplicate of this bug. ***

Comment 14 errata-xmlrpc 2010-03-30 16:48:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0330.html


Note You need to log in before you can comment on or make changes to this bug.